SDL_GetTrayEntryParent(3)

NAME
SDL_GetTrayEntryParent - Gets the menu containing a certain tray entry.

SYNOPSIS
#include <SDL3/SDL_tray.h>

SDL_TrayMenu * SDL_GetTrayEntryParent(SDL_TrayEntry *entry);

FUNCTION PARAMETERS

entry
    the entry for which to get the parent menu.

RETURN VALUE
Returns the parent menu.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_InsertTrayEntryAt(3)